{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/23",
  "scrapedAt": "2025-12-19T07:16:16.227Z",
  "menuId": 1559,
  "page": 23,
  "count": 10,
  "items": [
    {
      "title": "กิจกรรม จิตอาสาพัฒนา “ เราทำความดี ด้วยหัวใจ ” เนื่องในโอกาส \" วันนวมินทรมหาราช \" ของกระทรวงวัฒนธรรม ประจำปี 2566",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2847/menu/1559/page/23",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2847/pics_6922_1.jpg?319",
          "https://ladsawai.go.th/public/list_upload/backend/list_2847/pics_6922_2.jpg?708",
          "https://ladsawai.go.th/public/list_upload/backend/list_2847/pics_6922_3.jpg?618",
          "https://ladsawai.go.th/public/list_upload/backend/list_2847/pics_6922_4.jpg?936",
          "https://ladsawai.go.th/public/list_upload/backend/list_2847/pics_6922_5.jpg?409",
          "https://ladsawai.go.th/public/list_upload/backend/list_2847/pics_6922_6.jpg?798",
          "https://ladsawai.go.th/public/list_upload/backend/list_2847/pics_6922_7.jpg?851",
          "https://ladsawai.go.th/public/list_upload/backend/list_2847/pics_6922_8.jpg?19",
          "https://ladsawai.go.th/public/list_upload/backend/list_2847/pics_6922_9.jpg?975",
          "https://ladsawai.go.th/public/list_upload/backend/list_2847/pics_6922_10.jpg?809",
          "https://ladsawai.go.th/public/list_upload/backend/list_2847/pics_6922_11.jpg?651",
          "https://ladsawai.go.th/public/list_upload/backend/list_2847/pics_6922_12.jpg?4",
          "https://ladsawai.go.th/public/list_upload/backend/list_2847/pics_6922_13.jpg?618",
          "https://ladsawai.go.th/public/list_upload/backend/list_2847/pics_6922_14.jpg?255",
          "https://ladsawai.go.th/public/list_upload/backend/list_2847/pics_6922_15.jpg?978",
          "https://ladsawai.go.th/public/list_upload/backend/list_2847/pics_6922_16.jpg?388",
          "https://ladsawai.go.th/public/list_upload/backend/list_2847/pics_6922_17.jpg?357",
          "https://ladsawai.go.th/public/list_upload/backend/list_2847/pics_6922_18.jpg?340",
          "https://ladsawai.go.th/public/list_upload/backend/list_2847/pics_6922_19.jpg?371",
          "https://ladsawai.go.th/public/list_upload/backend/list_2847/pics_6922_20.jpg?461",
          "https://ladsawai.go.th/public/list_upload/backend/list_2847/pics_6922_21.jpg?132",
          "https://ladsawai.go.th/public/list_upload/backend/list_2847/pics_6922_22.jpg?36",
          "https://ladsawai.go.th/public/list_upload/backend/list_2847/pics_6922_23.jpg?467",
          "https://ladsawai.go.th/public/list_upload/backend/list_2847/pics_6922_24.jpg?536",
          "https://ladsawai.go.th/public/list_upload/backend/list_2847/pics_6922_25.jpg?848",
          "https://ladsawai.go.th/public/list_upload/backend/list_2847/pics_6922_26.jpg?672",
          "https://ladsawai.go.th/public/list_upload/backend/list_2847/pics_6922_27.jpg?130",
          "https://ladsawai.go.th/public/list_upload/backend/list_2847/pics_6922_28.jpg?864",
          "https://ladsawai.go.th/public/list_upload/backend/list_2847/pics_6922_29.jpg?907",
          "https://ladsawai.go.th/public/list_upload/backend/list_2847/pics_6922_30.jpg?223"
        ],
        "content": "วันที่ 12 ตุลาคม 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยนายชัยสุวรรณ อ่วมเกตุลักษณ์ นายทวี ภูมิทอง รองนายกเทศมนตรี สมาชิกสภาเทศบาลเมืองลาดสวาย นายสุรพัศ ลิ่มวงศ์ ปลัดเทศบาลเมืองลาดสวาย นายเทอดศักดิ์ จันทร์สุกรี รองปลัดเทศบาลเมืองลาดสวาย หัวหน้าส่วนราชการ พนักงานเทศบาล บุคลากรเทศบาลเมืองลาดสวาย ข้าราชการ ทหาร กำนันผู้ใหญ่บ้าน และประชาชนจิตอาสา ร่วมกิจกรรม จิตอาสาพัฒนา “ เราทำความดี ด้วยหัวใจ ” เนื่องในโอกาส \" วันนวมินทรมหาราช \" ของกระทรวงวัฒนธรรม ประจำปี 2566 โดยมีนายเสริมศักดิ์ พงษ์พานิช รัฐมนตรีว่าการกระทรวงวัฒนธรรม เป็นประธานในพิธี ณ วัดมูลจินดาราม ตำบลบึงยี่โถ อำเภอธัญบุรี จังหวัดปทุมธานี"
      },
      "date": "12 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2847/pics_topic_2847_thumbnail.jpg",
      "sourcePage": 23,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/23"
    },
    {
      "title": "ลงพื้นที่ตรวจสอบท่อระบายน้ำพื้นที่ ม.8 และ ม.11 เพื่อทำการลอกท่อระบายน้ำป้องกันน้ำท่วมให้กับประชาชน",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2836/menu/1559/page/23",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2836/pics_6898_1.jpg?972",
          "https://ladsawai.go.th/public/list_upload/backend/list_2836/pics_6898_2.jpg?309",
          "https://ladsawai.go.th/public/list_upload/backend/list_2836/pics_6898_3.jpg?829",
          "https://ladsawai.go.th/public/list_upload/backend/list_2836/pics_6898_4.jpg?501",
          "https://ladsawai.go.th/public/list_upload/backend/list_2836/pics_6898_5.jpg?369",
          "https://ladsawai.go.th/public/list_upload/backend/list_2836/pics_6898_6.jpg?730",
          "https://ladsawai.go.th/public/list_upload/backend/list_2836/pics_6898_7.jpg?569",
          "https://ladsawai.go.th/public/list_upload/backend/list_2836/pics_6898_8.jpg?632",
          "https://ladsawai.go.th/public/list_upload/backend/list_2836/pics_6898_9.jpg?869",
          "https://ladsawai.go.th/public/list_upload/backend/list_2836/pics_6898_10.jpg?747",
          "https://ladsawai.go.th/public/list_upload/backend/list_2836/pics_6898_11.jpg?852",
          "https://ladsawai.go.th/public/list_upload/backend/list_2836/pics_6898_12.jpg?972",
          "https://ladsawai.go.th/public/list_upload/backend/list_2836/pics_6898_13.jpg?828",
          "https://ladsawai.go.th/public/list_upload/backend/list_2836/pics_6898_14.jpg?422",
          "https://ladsawai.go.th/public/list_upload/backend/list_2836/pics_6898_15.jpg?680",
          "https://ladsawai.go.th/public/list_upload/backend/list_2836/pics_6898_16.jpg?44",
          "https://ladsawai.go.th/public/list_upload/backend/list_2836/pics_6898_17.jpg?407",
          "https://ladsawai.go.th/public/list_upload/backend/list_2836/pics_6898_18.jpg?863",
          "https://ladsawai.go.th/public/list_upload/backend/list_2836/pics_6898_19.jpg?322"
        ],
        "content": "วันที่ 10 ตุลาคม 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วย นายชัยสุวรรณ อ่วมเกตุลักษณ์ นายทวี ภูมิทอง รองนายกเทศมนตรีเมืองลาดสวาย สมาชิกเทศบาลเมืองลาดสวาย และนายสุรพัศ ลิ่มวงศ์ ปลัดเทศบาลเมืองลาดสวาย เจ้าหน้าที่กองช่างเทศบาลเมืองลาดสวาย ลงพื้นที่ตรวจสอบท่อระบายน้ำพื้นที่ ม.8 และ ม.11 เพื่อทำการลอกท่อระบายน้ำป้องกันน้ำท่วมให้กับประชาชน"
      },
      "date": "10 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2836/pics_topic_2836_thumbnail.jpg",
      "sourcePage": 23,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/23"
    },
    {
      "title": "ระงับเหตุเพลิงไหม้",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2835/menu/1559/page/23",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2835/pics_6895_1.jpg?593",
          "https://ladsawai.go.th/public/list_upload/backend/list_2835/pics_6895_2.jpg?735",
          "https://ladsawai.go.th/public/list_upload/backend/list_2835/pics_6895_3.jpg?732",
          "https://ladsawai.go.th/public/list_upload/backend/list_2835/pics_6895_4.jpg?597",
          "https://ladsawai.go.th/public/list_upload/backend/list_2835/pics_6895_5.jpg?987",
          "https://ladsawai.go.th/public/list_upload/backend/list_2835/pics_6895_6.jpg?187",
          "https://ladsawai.go.th/public/list_upload/backend/list_2835/pics_6895_7.jpg?64",
          "https://ladsawai.go.th/public/list_upload/backend/list_2835/pics_6895_8.jpg?510",
          "https://ladsawai.go.th/public/list_upload/backend/list_2835/pics_6895_9.jpg?423",
          "https://ladsawai.go.th/public/list_upload/backend/list_2835/pics_6895_10.jpg?586",
          "https://ladsawai.go.th/public/list_upload/backend/list_2835/pics_6895_11.jpg?6",
          "https://ladsawai.go.th/public/list_upload/backend/list_2835/pics_6895_12.jpg?928",
          "https://ladsawai.go.th/public/list_upload/backend/list_2835/pics_6895_13.jpg?526",
          "https://ladsawai.go.th/public/list_upload/backend/list_2835/pics_6895_14.jpg?352",
          "https://ladsawai.go.th/public/list_upload/backend/list_2835/pics_6895_15.jpg?248",
          "https://ladsawai.go.th/public/list_upload/backend/list_2835/pics_6895_16.jpg?52",
          "https://ladsawai.go.th/public/list_upload/backend/list_2835/pics_6895_17.jpg?894",
          "https://ladsawai.go.th/public/list_upload/backend/list_2835/pics_6895_18.jpg?57",
          "https://ladsawai.go.th/public/list_upload/backend/list_2835/pics_6895_19.jpg?811",
          "https://ladsawai.go.th/public/list_upload/backend/list_2835/pics_6895_20.jpg?607",
          "https://ladsawai.go.th/public/list_upload/backend/list_2835/pics_6895_21.jpg?590",
          "https://ladsawai.go.th/public/list_upload/backend/list_2835/pics_6895_22.jpg?510",
          "https://ladsawai.go.th/public/list_upload/backend/list_2835/pics_6895_23.jpg?528"
        ],
        "content": "วันที่ 8 ตุลาคม 2566 นายชัยสุวรรณ อ่วมเกตุลักษณ์ รองนายกเทศมนตรีเมืองลาดสวาย นายสุรพัศ ลิ่มวงศ์ ปลัดเทศบา่ลเมืองลาดสวาย ลงพื้นที่ดูสถานที่เกิดเหตุเพลิงไหม้ ซึ่งเจ้าหน้าที่งานป้องกันและบรรเทาสาธารณภัย เทศบาลเมืองลาดสวาย ได้นำรถตรวจการณ์ 3 และรถน้ำ 5,7,8 ออกระงับเหตุเพลิงไหม้บ้าน ในหมู่บ้านสวนทอง 8 ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "8 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2835/pics_topic_2835_thumbnail.jpg",
      "sourcePage": 23,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/23"
    },
    {
      "title": "แก้ไขปัญหาเรื่องร้องเรียน",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2830/menu/1559/page/23",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2830/pics_6882_1.jpg?769",
          "https://ladsawai.go.th/public/list_upload/backend/list_2830/pics_6882_2.jpg?724",
          "https://ladsawai.go.th/public/list_upload/backend/list_2830/pics_6882_3.jpg?793",
          "https://ladsawai.go.th/public/list_upload/backend/list_2830/pics_6882_4.jpg?382"
        ],
        "content": "วันที่ 5 ตุลาคม 2566 เจ้าหน้าที่กองสาธารณสุขและสิ่งแวดล้อมและเจ้าหน้าที่เทศกิจ เทศบาลเมืองลาดสวาย ลงพื้นที่ออกตรวจ เพื่อแก้ไขปัญหา กรณีเรื่องร้องเรียน ณ หมู่บ้านศุภาลัย เบลล่า ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "5 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2830/pics_topic_2830_thumbnail.jpg",
      "sourcePage": 23,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/23"
    },
    {
      "title": "ประชุมการพัฒนาแพลตฟอร์มดิจิทัลและขับเคลื่อนเมืองอัจฉริยะ(Smart City)",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2827/menu/1559/page/23",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2827/pics_6874_1.jpg?295",
          "https://ladsawai.go.th/public/list_upload/backend/list_2827/pics_6874_2.jpg?493",
          "https://ladsawai.go.th/public/list_upload/backend/list_2827/pics_6874_3.jpg?484",
          "https://ladsawai.go.th/public/list_upload/backend/list_2827/pics_6874_4.jpg?359",
          "https://ladsawai.go.th/public/list_upload/backend/list_2827/pics_6874_5.jpg?791",
          "https://ladsawai.go.th/public/list_upload/backend/list_2827/pics_6874_6.jpg?245",
          "https://ladsawai.go.th/public/list_upload/backend/list_2827/pics_6874_7.jpg?184",
          "https://ladsawai.go.th/public/list_upload/backend/list_2827/pics_6874_8.jpg?465",
          "https://ladsawai.go.th/public/list_upload/backend/list_2827/pics_6874_9.jpg?537",
          "https://ladsawai.go.th/public/list_upload/backend/list_2827/pics_6874_10.jpg?637",
          "https://ladsawai.go.th/public/list_upload/backend/list_2827/pics_6874_11.jpg?858",
          "https://ladsawai.go.th/public/list_upload/backend/list_2827/pics_6874_12.jpg?741",
          "https://ladsawai.go.th/public/list_upload/backend/list_2827/pics_6874_13.jpg?770",
          "https://ladsawai.go.th/public/list_upload/backend/list_2827/pics_6874_14.jpg?175",
          "https://ladsawai.go.th/public/list_upload/backend/list_2827/pics_6874_15.jpg?692",
          "https://ladsawai.go.th/public/list_upload/backend/list_2827/pics_6874_16.jpg?983",
          "https://ladsawai.go.th/public/list_upload/backend/list_2827/pics_6874_17.jpg?308",
          "https://ladsawai.go.th/public/list_upload/backend/list_2827/pics_6874_18.jpg?325",
          "https://ladsawai.go.th/public/list_upload/backend/list_2827/pics_6874_19.jpg?447",
          "https://ladsawai.go.th/public/list_upload/backend/list_2827/pics_6874_20.jpg?890",
          "https://ladsawai.go.th/public/list_upload/backend/list_2827/pics_6874_21.jpg?205",
          "https://ladsawai.go.th/public/list_upload/backend/list_2827/pics_6874_22.jpg?390",
          "https://ladsawai.go.th/public/list_upload/backend/list_2827/pics_6874_23.jpg?551"
        ],
        "content": "วันที่ 5 ตุลาคม 2566 เทศบาลเมืองลาดสวาย โดยการนำของนายสุรพัศ ลิ่มวงศ์ ปลัดเทศบาล และนางสาวพลอยปภัส วัชรโชคชัยพงษ์ รองปลัดเทศบาล และเจ้าหน้าที่เทศบาลเมืองลาดสวาย ร่วมประชุมการพัฒนาแพลตฟอร์มดิจิทัลและขับเคลื่อนเมืองอัจฉริยะ (Smart City ) เพื่อนำมาเป็นแนวทางในการบริหารจัดการเมืองและ รองรับการพัฒนา เพื่อนำไปสู่การเป็นเมืองอัจฉริยะ (Smart City) ต่อไป"
      },
      "date": "5 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2827/pics_topic_2827_thumbnail.jpg",
      "sourcePage": 23,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/23"
    },
    {
      "title": "ช่วยเหลือและบรรเทาความเดือดร้อนจากปัญหาน้ำท่วม",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2829/menu/1559/page/23",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2829/pics_6879_1.jpg?591",
          "https://ladsawai.go.th/public/list_upload/backend/list_2829/pics_6879_2.jpg?432",
          "https://ladsawai.go.th/public/list_upload/backend/list_2829/pics_6879_3.jpg?980",
          "https://ladsawai.go.th/public/list_upload/backend/list_2829/pics_6879_4.jpg?25",
          "https://ladsawai.go.th/public/list_upload/backend/list_2829/pics_6879_5.jpg?1000",
          "https://ladsawai.go.th/public/list_upload/backend/list_2829/pics_6879_6.jpg?39",
          "https://ladsawai.go.th/public/list_upload/backend/list_2829/pics_6879_7.jpg?207",
          "https://ladsawai.go.th/public/list_upload/backend/list_2829/pics_6879_8.jpg?83",
          "https://ladsawai.go.th/public/list_upload/backend/list_2829/pics_6879_9.jpg?498",
          "https://ladsawai.go.th/public/list_upload/backend/list_2829/pics_6879_10.jpg?444",
          "https://ladsawai.go.th/public/list_upload/backend/list_2829/pics_6879_11.jpg?743",
          "https://ladsawai.go.th/public/list_upload/backend/list_2829/pics_6879_12.jpg?424"
        ],
        "content": "วันที่ 4 ตุลาคม 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยนายทวี ภูมิทอง รองนายกเทศมนตรีเมืองลาดสวาย นายชัยวุฒิ ชีวกนิษฐ์ ที่ปรึกษาพิเศษนายกเทศมนตรีเมืองลาดสวาย เจ้าหน้าที่กองช่างลงพื้นที่ช่วยเหลือและบรรเทาความเดือดร้อนจากปัญหาน้ำท่วมซอยเเสงเทียน หมู่ที่ 4 หมู่บ้านวงศกร และโรงสูบน้ำ หมู่ที่ 11 ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "4 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2829/pics_topic_2829_thumbnail.jpg",
      "sourcePage": 23,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/23"
    },
    {
      "title": "ปรับปรุงทางสํญจรใต้สะพานวัดกลางคลองสี่",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2823/menu/1559/page/23",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2823/pics_6864_1.jpg?451",
          "https://ladsawai.go.th/public/list_upload/backend/list_2823/pics_6864_2.jpg?60",
          "https://ladsawai.go.th/public/list_upload/backend/list_2823/pics_6864_3.jpg?409",
          "https://ladsawai.go.th/public/list_upload/backend/list_2823/pics_6864_4.jpg?920",
          "https://ladsawai.go.th/public/list_upload/backend/list_2823/pics_6864_5.jpg?127",
          "https://ladsawai.go.th/public/list_upload/backend/list_2823/pics_6864_6.jpg?538",
          "https://ladsawai.go.th/public/list_upload/backend/list_2823/pics_6864_7.jpg?97",
          "https://ladsawai.go.th/public/list_upload/backend/list_2823/pics_6864_8.jpg?227",
          "https://ladsawai.go.th/public/list_upload/backend/list_2823/pics_6864_9.jpg?657",
          "https://ladsawai.go.th/public/list_upload/backend/list_2823/pics_6864_10.jpg?846",
          "https://ladsawai.go.th/public/list_upload/backend/list_2823/pics_6864_11.jpg?723",
          "https://ladsawai.go.th/public/list_upload/backend/list_2823/pics_6864_12.jpg?750",
          "https://ladsawai.go.th/public/list_upload/backend/list_2823/pics_6864_13.jpg?587",
          "https://ladsawai.go.th/public/list_upload/backend/list_2823/pics_6864_14.jpg?993",
          "https://ladsawai.go.th/public/list_upload/backend/list_2823/pics_6864_15.jpg?719",
          "https://ladsawai.go.th/public/list_upload/backend/list_2823/pics_6864_16.jpg?140",
          "https://ladsawai.go.th/public/list_upload/backend/list_2823/pics_6864_17.jpg?12",
          "https://ladsawai.go.th/public/list_upload/backend/list_2823/pics_6864_18.jpg?925",
          "https://ladsawai.go.th/public/list_upload/backend/list_2823/pics_6864_19.jpg?489",
          "https://ladsawai.go.th/public/list_upload/backend/list_2823/pics_6864_20.jpg?80",
          "https://ladsawai.go.th/public/list_upload/backend/list_2823/pics_6864_21.jpg?912",
          "https://ladsawai.go.th/public/list_upload/backend/list_2823/pics_6864_22.jpg?340",
          "https://ladsawai.go.th/public/list_upload/backend/list_2823/pics_6864_23.jpg?99",
          "https://ladsawai.go.th/public/list_upload/backend/list_2823/pics_6864_24.jpg?168",
          "https://ladsawai.go.th/public/list_upload/backend/list_2823/pics_6864_25.jpg?371",
          "https://ladsawai.go.th/public/list_upload/backend/list_2823/pics_6864_26.jpg?872"
        ],
        "content": "วันที่ 3 ตุลาคม.2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย นายชัยสุวรรณ อ่วมเกตุลักษณ์ รองนายกเทศมนตรีเมืองลาดสวาย นายพิชัย จันทร์ชนะ ที่ปรึกษานายกเทศมนตรี นายสุรพัศ ลิ่มวงศ์ ปลัดเทศบาลเมืองลาดสวาย ลงพื้นที่ตรวจสอบความคืบหน้าการต่อเติมทางเดินใต้สะพานวัดกลางคลองสี่ เพื่อใช้เป็นส้นทางสัญจรของพระสงฆ์และผู้สูงอายุในเขตพื้นที่ตำบลลาดสวาย"
      },
      "date": "3 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2823/pics_topic_2823_thumbnail.jpg",
      "sourcePage": 23,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/23"
    },
    {
      "title": "วันจัดตั้งเทศบาลเมืองลาดสวาย ก้าวสู่ปีที่ 12",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2821/menu/1559/page/23",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_1.jpg?165",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_2.jpg?518",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_3.jpg?700",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_4.jpg?273",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_5.jpg?35",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_6.jpg?41",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_7.jpg?755",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_8.jpg?842",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_9.jpg?568",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_10.jpg?839",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_11.jpg?160",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_12.jpg?161",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_13.jpg?371",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_14.jpg?86",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_15.jpg?101",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_16.jpg?474",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_17.jpg?210",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_18.jpg?455",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_19.jpg?501",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_20.jpg?910",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_21.jpg?939",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_22.jpg?391",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_23.jpg?628",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_24.jpg?480",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_25.jpg?754",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_26.jpg?529",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_27.jpg?819",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_28.jpg?57",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_29.jpg?490",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_30.jpg?208",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_31.jpg?514",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_32.jpg?531",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_33.jpg?982",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_34.jpg?306",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_35.jpg?255",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_36.jpg?357",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_37.jpg?302",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_38.jpg?259",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_39.jpg?496",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_40.jpg?583",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_41.jpg?124",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_42.jpg?725",
          "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_6858_43.jpg?637"
        ],
        "content": "วันที่ 2 ตุลาคม 2566 เทศบาลเมืองลาดสวาย โดยการนำของนายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยคณะผู้บริหาร สมาชิกสภาเทศบาล พนักงานเทศบาล บุคลากรและประชาชนในเขตเทศบาลเมืองลาดสวาย ร่วมพิธีทำบุญถวายภัตตาหารเพลแด่พระสงฆ์ จำนวน 9 รูป เนื่องในวันจัดตั้งเทศบาลเมืองลาดสวาย ก้าวสู่ปีที่ 12 วันที่ 1 ตุลาคม 2566 ณ ห้องประชุมเทศบาลเมืองลาดสวาย ชั้น 3"
      },
      "date": "2 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2821/pics_topic_2821_thumbnail.jpg",
      "sourcePage": 23,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/23"
    },
    {
      "title": "พิธีเปิดโครงการ \" OR อาสาสานสุข \" ประจำปี 2566 ซึ่งจัดขึ้นเป็นปีที่ 3",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2820/menu/1559/page/23",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2820/pics_6855_1.jpg?974",
          "https://ladsawai.go.th/public/list_upload/backend/list_2820/pics_6855_2.jpg?888",
          "https://ladsawai.go.th/public/list_upload/backend/list_2820/pics_6855_3.jpg?739",
          "https://ladsawai.go.th/public/list_upload/backend/list_2820/pics_6855_4.jpg?514",
          "https://ladsawai.go.th/public/list_upload/backend/list_2820/pics_6855_5.jpg?154",
          "https://ladsawai.go.th/public/list_upload/backend/list_2820/pics_6855_6.jpg?66",
          "https://ladsawai.go.th/public/list_upload/backend/list_2820/pics_6855_7.jpg?945",
          "https://ladsawai.go.th/public/list_upload/backend/list_2820/pics_6855_8.jpg?571",
          "https://ladsawai.go.th/public/list_upload/backend/list_2820/pics_6855_9.jpg?751",
          "https://ladsawai.go.th/public/list_upload/backend/list_2820/pics_6855_10.jpg?848",
          "https://ladsawai.go.th/public/list_upload/backend/list_2820/pics_6855_11.jpg?423",
          "https://ladsawai.go.th/public/list_upload/backend/list_2820/pics_6855_12.jpg?299",
          "https://ladsawai.go.th/public/list_upload/backend/list_2820/pics_6855_13.jpg?481",
          "https://ladsawai.go.th/public/list_upload/backend/list_2820/pics_6855_14.jpg?552",
          "https://ladsawai.go.th/public/list_upload/backend/list_2820/pics_6855_15.jpg?149",
          "https://ladsawai.go.th/public/list_upload/backend/list_2820/pics_6855_16.jpg?4",
          "https://ladsawai.go.th/public/list_upload/backend/list_2820/pics_6855_17.jpg?333",
          "https://ladsawai.go.th/public/list_upload/backend/list_2820/pics_6855_18.jpg?649",
          "https://ladsawai.go.th/public/list_upload/backend/list_2820/pics_6855_19.jpg?395",
          "https://ladsawai.go.th/public/list_upload/backend/list_2820/pics_6855_20.jpg?229",
          "https://ladsawai.go.th/public/list_upload/backend/list_2820/pics_6855_21.jpg?279",
          "https://ladsawai.go.th/public/list_upload/backend/list_2820/pics_6855_22.jpg?769"
        ],
        "content": "วันที่ 29 กันยายน 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยนายทวี ภูมิทอง รองนายกเทศมนตรีเมืองลาดสวาย ร่วมเป็นเกียรติในพิธีเปิดโครงการ \" OR อาสาสานสุข \" ประจำปี 2566 ซึ่งจัดขึ้นเป็นปีที่ 3 เพื่อให้ความรู้เกี่ยวกับน้ำมันหล่อลื่น ก๊าซ LPG กิจกรรมสาธิตการชงเครื่องดื่ม Cafe Amazon การออกร้านของพื้นที่ปฏิบัติการและการอำนวยความสะดวกด้านการเปลี่ยนถ่ายน้ำมันเครื่องรถจักรยานยนต์ จำนวน 200 คันนอกจากนี้ยังเป็นการส่งเสริมด้านสุขภาวะ และการสร้างความตระหนักรู้ในการอนุรักษ์สิ่งแวดล้อมด้วย ณ วัดคลองชัน ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "29 ก.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2820/pics_topic_2820_thumbnail.jpg",
      "sourcePage": 23,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/23"
    },
    {
      "title": "การประชุมสภาเทศบาลเมืองลาดสวาย สมัยสามัญ สมัยที่สาม ครั้งที่ 5/2566",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2819/menu/1559/page/23",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_23.jpg?34",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_2.jpg?771",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_1.jpg?873",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_3.jpg?9",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_4.jpg?87",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_5.jpg?15",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_6.jpg?624",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_7.jpg?598",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_8.jpg?378",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_9.jpg?984",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_10.jpg?601",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_11.jpg?491",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_12.jpg?283",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_14.jpg?377",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_16.jpg?768",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_17.jpg?323",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_18.jpg?42",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_19.jpg?419",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_20.jpg?160",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_21.jpg?541",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_22.jpg?462",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_24.jpg?141",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_26.jpg?336",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_27.jpg?829",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_28.jpg?498",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_31.jpg?794",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_32.jpg?725",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_33.jpg?165",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_35.jpg?286",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_36.jpg?881",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_37.jpg?983",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_39.jpg?576",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_40.jpg?388",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_41.jpg?146",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_42.jpg?37",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_43.jpg?102",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_44.jpg?996",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_45.jpg?931",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_46.jpg?889",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_49.jpg?399",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_53.jpg?409",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_55.jpg?91",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_57.jpg?172",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_58.jpg?270",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_59.jpg?300",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_60.jpg?368",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_61.jpg?425",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_65.jpg?625",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_71.jpg?581",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_73.jpg?923",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_74.jpg?502",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_76.jpg?810",
          "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_6852_79.jpg?645"
        ],
        "content": ""
      },
      "date": "29 ก.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2819/pics_topic_2819_thumbnail.jpg",
      "sourcePage": 23,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/23"
    }
  ]
}